# Status List

<table><thead><tr><th width="73">No</th><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>1</td><td>PAID</td><td>The process of transferring funds from the payer's account to the merchant's account</td></tr><tr><td>2</td><td>AUTHENTICATED</td><td>3DS authentication success</td></tr><tr><td>3</td><td>AUTHORIZED</td><td>A message sent via an acquirer to a card issuer, asking that funds be reserved in the payer's account for later capture. If the authorization is successful, an authorization ID or code is returned as a receipt. The hold on the funds is generally only valid for a limited period, for example 7 days.</td></tr><tr><td>4</td><td>PARTIALLY_CAPTURED</td><td>The process of transferring funds from the payer's account to the merchant's account partially. The capture must always be preceded by an authorize, and the authorization ID sent with the capture.</td></tr><tr><td>5</td><td>CAPTURED</td><td>The process of transferring funds from the payer's account to the merchant's account. The capture must always be preceded by an authorize, and the authorization ID sent with the capture.</td></tr><tr><td>6</td><td>PARTIALLY_REFUNDED</td><td>A return of funds to the payer from the merchant partially</td></tr><tr><td>7</td><td>REFUNDED</td><td>A return of funds to the payer from the merchant</td></tr><tr><td>8</td><td>CANCELLED</td><td>A cancellation of the payment portion of the transaction, so that no funds are transferred between the payer and the merchant. The transaction is cancelled and is not recorded on the payer's statement.</td></tr><tr><td>9</td><td>INITIATED</td><td>3DS initiation success</td></tr><tr><td>10</td><td>AUTHENTICATION_INITIATED</td><td>3DS payer authentication success</td></tr><tr><td>11</td><td>REQUEST_INITIATED</td><td>Merchant request initiation success</td></tr><tr><td>12</td><td>FAILURE</td><td>The operation was declined or rejected</td></tr><tr><td>13</td><td>PENDING</td><td>The operation is currently in progress or pending processing</td></tr><tr><td>14</td><td>EXPIRED</td><td>The operation is no longer valid</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.finpay.id/api-reference/appendix/enumeration/status-list.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
